Subject: LOTOS specs of the OSI Session Layer

From: [email-masked] (Milica Barjaktarovic)
Date: Wed, 7 Jun 95 09:25:56 EDT

Hello, everyone, I hope you would be willing to answer a few questions.
For my dissertation, I specified and verified the OSI Session Layer service 
and protocol using plain CCS and its model checker CWB. I specified
two session layers communicating, and I verified that protocol is
observationaly equivalent to the service. The resulting specification has
about 1,000 states when internal actions are removed. 

I know that there have been LOTOS specifications of the Session Layer. 
Have they been verified? Are they specifications of one session layer,
or two session layers communicating? 
If you would let me know, I would greatly appreciate it.
Thanks a lot,
--Milica Barjaktarovic 
  Syracuse University 
  USA       
  [email-masked]